.new-note-form {
  margin: 80px;
  display: flex;
  flex-direction: column;
  color: var(--color-primary-75);
}

.new-note-form__label {
  margin-bottom: 10px;
}

.new-note-form__label-star {
  color: brown;
}

.new-note-form__input {
  width: 100%;
  height: 44px;
  margin-bottom: 20px;
  padding: 0 14px;
  border: 1px solid var(--color-primary-25);
  border-radius: 5px;
  color: var(--color-primary-75);
  font-size: 14px;
  font-family: "PingFang HK", sans-serif;
}

.new-note-form__textarea {
  min-height: 400px;
  border: 1px solid var(--color-primary-25);
  border-radius: 5px;
  resize: none;

  padding: 14px;
  font-size: 14px;
  font-family: "PingFang HK", sans-serif;
  color: var(--color-primary-75);
}

.new-note-form__save-button {
  min-width: 200px;
  align-self: center;
  margin-top: 30px;
}
